@charset "UTF-8";

/* Modular class */
.grille {
	display: grid;
	grid-template-columns: 1fr;
}
.grille,
.grille > * {
	margin-block-start: 0;
	gap: 2rem;
}
.grille-supperposee {
	align-items: center;
	justify-items: center;
}

/* Template hierarchy */
.treow-main-archive,
.treow-main-page,
.treow-main-single {
	padding-top: var(--wp--preset--spacing--normal);
	margin: 0 !important;
}
.treow-main-page-fond-image,
.home .treow-main-page  {
	padding-top: 0;
}
.treow-main-page,
.treow-main-single {
	padding-bottom: var(--wp--preset--spacing--normal);
}
.treow-main-page-sans-titre,
.treow-main-page-fond-image,
.treow-main-page-section-couleur,
.treow-main-archive {
	padding-bottom: 0;
}
/* Archive */
.archive .treow-section-col-cta-archive,
.search .treow-section-col-cta-archive {
	margin-top: var(--wp--preset--spacing--normal);
}
/* Single Article */
.articles-sidebar .wp-block-post {
	border-bottom: 1px solid var(--wp--preset--color--primaire-3);
}
.articles-sidebar .wp-block-post:last-child {
	border-bottom: none;
}

@media (min-width: 900px) {
	.grille-sidebar-single {
		grid-template-columns: 78% 1fr;
	}
	.grille-sidebar-petitions {
		grid-template-columns: 68% 1fr;
	}
	.grille-sidebar-etudes {
		grid-template-columns: 1fr 1fr;
	}
	.grille-4-col-desk {
		grid-template-columns: repeat(4 , 1fr) !important;
	}

}